.hero-container  {
    /* background-image: url('/assets/images/illuminating-commodities.png');  */
    background-image: url('/assets/images/refract-1-temp.png'); 
    height: 100%; 
    width: 100%;
    background-attachment: scroll;
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100%;
    /* background-origin: content-box;
    background-clip: content-box; */
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; 
}
.hero-section {
    height: 100%;
}
.hero-content {
    position: relative;
    height: 100%;
    /* min-height: 100vh;  */
    align-items: center;
    text-align: center;
    padding-top: 730px;
    /* padding-bottom: 5vw; */
}
.hero-content h1 {
    font-size: 9vw;
    color: white;
    line-height: 120px;
    mix-blend-mode: difference;
}
.growing-section {
    padding-top: 70px;
    text-align: center;
}
.growing-section img {
    padding-top: 70px;
}
.growing-section h5 {
    color: var(--white);
    font-weight: 100;
    font-size: 1rem;
    letter-spacing: 3px;
    /* margin: 0 0 0 2rem; */
}
.growing-section h2 {
    /* line-height: 1.75vw;
    font-size: 1.8vw; */
    line-height: 1.8rem;
    font-size: 1.8rem;
    text-align: left !important;
    font-family: Moneta-bold;
    text-transform: uppercase;
    color: var(--offwhite);
    letter-spacing: 1px;
}
.growing-section p {
    /* line-height: 2.2rem; */
    /* font-size: 0.8vw; */
    /* margin-top: 20px; */
    font-size: 0.8rem;
    text-align: left !important;
    color: var(--offwhite);
}

.our-services-section, .our-approach-section {
    text-align: center;
}
.investment-product h6 {
    text-align: center;
    font-size: 0.8rem;
}
.our-services-section h1 {
    font-size: 6rem;
    /*line-height: 120px; */
    /* line-height: 120px; */
    color: var(--green);
    padding-top: 100px;
    padding-bottom: 25px;
}
.our-services-section h6 {
    padding-bottom: 75px;
}
.our-services-section .text h6 {
    text-align: left !important;
    padding-bottom: 20px;
    align-items: start;
    margin-bottom: 0;
}
.our-services-section .text {
    align-items: start;
    font-size: 1rem;
}
.newsCard {
    position: relative;
    height: 175px;
    margin: 1rem auto;
    background-color: transparent;
    overflow: hidden;
    padding: 30px 0px 2px 0px;
    border-top: 1px var(--white) solid;
}

.newsCaption {
    position: absolute;
    top: auto;
    bottom: 0;
    opacity: 1;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    padding: 15px;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity 0.1s 0.3s, -webkit-transform 0.4s;
    transition: opacity 0.1s 0.3s, -webkit-transform 0.4s;
    transition: transform 0.4s, opacity 0.1s 0.3s;
    transition: transform 0.4s, opacity 0.1s 0.3s, -webkit-transform 0.4s;
}
.newsCard h2 {
    text-align: left;
    /* margin-left: 100px; */
    color: var(--white);
    padding-top: 30px;
    padding-bottom: 30px;
    /* font-size: 5vw; */
    font-size: 6rem;
}
.newsCard-no
{
    font-size: 2vh;
    width:50px;
    margin: auto;
}
/* .newsCaption .text
{
    text-align: center;
    font-size: 1vw;
    color: white;
    margin-top: 4vw;   
} */
.text {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.9vw;
    color: var(--green);
}


.newsCaption-title {
    margin-top: 0px;
}

.newsCaption-content {
    margin: 0;
}

.newsCard-no {
    color: var(--gold);
    font-family: 'Moneta-bold';
}

.newsCaption-link {
    color: #fff;
    text-decoration: underline;
    opacity: .8;
    -webkit-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-duration: 0.15s;
    transition-duration: 0.15s;
    -webkit-transition-timing-function: cubic-bezier(0.39, 0.58, 0.57, 1);
    transition-timing-function: cubic-bezier(0.39, 0.58, 0.57, 1);
}

.newsCaption-link:hover {
    opacity: 0.65;
}

.news-Slide-up:hover .newsCaption {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: opacity 0.1s, -webkit-transform 0.4s;
    transition: opacity 0.1s, -webkit-transform 0.4s;
    transition: transform 0.4s, opacity 0.1s;
    transition: transform 0.4s, opacity 0.1s, -webkit-transform 0.4s;

    color: var(--white);
    font-family: Berthold Akzidenz Grotesk BE Light;
    vertical-align: middle;
}

.our-approach-section h1 {
    font-size: 6vw;
    color: var(--gold);
    line-height: 120px;
    padding-top: 100px;
    padding-bottom: 25px;
}
.our-approach-section h2 {
    /* font-size: 6vw;
    line-height: 5vw; */
    font-size: 6rem;
    line-height: 5rem;
    color: var(--white);
    padding-top: 100px;
    padding-bottom: 25px;
}
.site-details-details {
    height: 125px;
    color: var(--offwhite);
    text-align: left;
    align-items: start;
}
.border-dark {
    border-color: var(--gold) !important;
}
.border-start {
    border-left: 1px solid var(--gold) !important;
}
.site-details-h6-gold {
    color: var(--offwhite) !important;
    margin-bottom: 20px !important;
    text-align: left;
    align-items: start;
}
h6.site-details-h6-gold {
    text-align: left !important;
    Font-size: 0.8rem;
    letter-spacing: 3px;
    color: var(--offwhite) !important;
}
h6.sectors {
    text-align: left !important;
    Font-size: 1rem;
    letter-spacing: 3px;
    color: var(--white) !important;
}
.sector-support {
    border-top: 1px var(--gold) solid;
    /* border-bottom: 1px var(--gold) solid; */
    padding-top: 30px;
    padding-bottom: 20px;
}
.sector-support:last-child {
    border-bottom: 1px var(--gold) solid;
}
.sector-support h1 {
    font-size: 1vw;
    line-height: 18px;
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: left;
    align-items: start;
}
.sector-support h6 {
    color: var(--white);
    text-align: left;
    font-size: 0.7vw;
    margin-bottom: 0;
    padding-left: 10px;
    
}
.sector-img { position: relative;}
.sector-img img {
    float: left;
    position: absolute;
    /* top:175px; */
    left:0;
    overflow: visible;
    z-index: 2;
    /* padding-top: 300px; */
}

.team-section .h6-small
{ 
    margin-top: 0;
    padding-top: 200px;
}
.team-section h2{
    color: var(--white);
}
.team-section h6 {
    text-align: left !important;
}
.team-section .h6-small {
    text-align: left !important;
    font-size: 2vw;
}

.about-section h2 { line-height: 12rem;}

  .about-section {
    padding: 0 0 8rem 0;
  }

  .about-section h2 {
    /* color: #E8DED4; */
    color: var(--gold);
    font-family: 'Moneta-bold';
    text-align: left;
    text-transform: uppercase;
    font-size: 6vw;
    line-height: 4.5vw;
  }

.alternative-section { background-color: #fff;}
.alternative-section h6 {  margin-bottom: 60px; margin-top: 60px;}
.alternative-section img { width: 100%; }
/* .contact-us-section h2 { padding-top: 20vh; }
.contact-us-section {
    padding-bottom: 160px;
    background-image:url('../images/globe.png');
    background-size: 500px;
    background-repeat: no-repeat;
    background-position:top -200px right 50px;
    background-color: #fff;
} */
.mining-collaborate-content
{
    width: 60%;
}

.heading h1{
    font-size: 2vw;
    padding-top: 60px;
    text-align:left !important;
    color: #fff;
}
.revealed-section {
    align-items: start;
}
.revealed-section h6 { 
    align-items: start; 
    text-align: start; 
    font-size: 0.9vw; 
    letter-spacing: 3px; 
    color: #fff !important; 
    margin-bottom: 100px; 
}
.revealed-section img {
    left: 75%;
    top: 28%;
    width: 25%;
}
.letter2 { font-size: 6.5vw; margin-top: 10px; line-height:95px;}
/* body { background-color: #03252F !important; color: #fff; } */
.revealed-section { height:38vw !important; color: #fff;}

.rarities-disclosed {padding-top: 10vw;}


nav ul li a { font-size: 5vw; line-height: 5vw; }
.nav-flex img { width:35vw; float: right !important; margin-top: 0; }

.credibility h2 {
    color: var(--gold);
    font-family: 'Moneta-bold';
    text-align: left;
    text-transform: uppercase;
    font-size: 6vw;
    line-height: 4.5vw;
}

.credibility-text h5 {
    letter-spacing: 6px;
}
.credibility-text {
    /* margin: 12vw 0 0 0!important; */
    /* border-left: 1px solid  var(--gold); */
   }


.credibility-flex {
    display: flex;
    flex-direction: row;
    justify-content: end;
    align-items: flex-end;
    padding: 0 0 4rem 0;
}

.credibility h5 {
    color: var(--white);
    font-weight: 100;
    font-size: 1rem;
    max-width: 80%;
    letter-spacing: 3px;
    margin: 0 0 0 2rem;
}

.credibility p {
    color: var(--white);
    font-weight: 100;
    font-size: 1rem;
    max-width: 80%;
    margin: 20px 0 0 2rem;
}

.credibility-title h1 {
    color: var(--gold);
    font-size: 12vw;
    font-family: 'Moneta-bold';
    text-transform: uppercase;
    line-height: 11rem;
}

/* .portfolio-body {
    border-top: 1px white solid;
    color: #fff;
}
.portfolio-body h6 {
    font-size: 0.7vw;
}
.portfolio-box h2 {
    color: var(--gold);
    font-family: 'Moneta-bold';
    font-size: 4vw;
    text-transform: uppercase;
    line-height: 80px;
    letter-spacing: 0px;
    margin-bottom: 0;
    padding-top: 40px;
}  
.portfolio-box p {
    color: #fff;
    padding-top: 25px;
} */

.portfolio-container  {
    background-image: url('../images/first-class-portfolio.png'); 
    height: 100%; 
    width: 100%;
    
    background-attachment: scroll;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    background-origin: content-box;
    background-clip: content-box;
    position: absolute;
}
.portfolio-content {
    position: relative;
    height: 100%;
    min-height: 100vh; 
    align-items: center;
    text-align: center;
    padding-top: 20vw;
}
.portfolio-content h1 {
    font-size: 9vw;
    color: white;
    line-height: 120px;
}





.boxes-section h2, .mining-process-box h2, .collaborate-box h2 {
    font-size: 4vh;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 0;
    line-height: 4rem;
}



.book-section {
    margin-top: 6rem;
}

.book-section .text {
    padding: 8rem !important;
}

.location-section, .location-section-2 {
    background-color: var(--gold);
}



.location-section h2, .site-details-section h2, .mining-process-section h2, .team-section h2, .book-section h2, .our-aim-section h2, .investment-case-section h2,
.contact-us-section h2, .operating-model-section h2 {
    text-align: left;

}
.contact-us-section {
    background-position: top 30px left -20px;
}
.contact-us-section h2, .contact-us-section h6, .contact-us-section p {
    margin-left: 50%;
}
.contact-us-section h6 {
    color: var(--offwhite);
    text-align: left !important;
    margin-top: 60px;
    letter-spacing: 2px;
}

.location-heading-paragraph {
    width: 60%;
}

.location-section-paragraph {
    padding-left: 100px;
    padding-right: 100px;
}

.location-disclaimer {
    font-size: small;
    width: 70%;

}

.site-details-heading-paragraph, .mining-process-heading-paragraph, .collaborate-heading-paragraph {
    width: 100%;
}

.site-details-card, .how-it-works-card {
    position: relative;
    margin: 1rem auto;
    background-color: #fff !important;
    color: #03252F;
    overflow: hidden;
    padding: 20px;
}

.site-details-card h2 {
    font-size: 4vh;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 50px;
    line-height: 30px;
    margin-top: 10px;
}

.learn-more h6 {
    float: left;
}

.learn-more img {
    position: relative;
    top: 37px;
    left: 10px;
}

.site-details-details
{
    height: 125px;
}
.site-details-h6-gold
{
    color: var(--gold) !important;
    margin-bottom:20px !important;
}


.bg-dark-3 {
    background-color: #04252F !important;
  }
.card-img-overlay > a > img {
    margin-left: auto;
    margin-right: auto;
    margin-top: 10%;
    
}
h2.how-it-works  {
    padding-top: 250px;
}

.mining-process-section {
    padding-bottom: 20px;
    background-image:url('../images/globe.png');
    background-size: 600px;
    background-repeat: no-repeat;
    background-position:top right 150px
}
.mining-process-content
{
    width: 60%;
}
.how-it-works-card {
    font-size: 4vh;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 50px;
    line-height: 30px;
    margin-top: 10px;
}

.our-aim-section .text {
    padding: 0 8rem 3rem 8rem !important;
}
.mining-process-carousel-section
{
    margin-top: 150px;
}


.mining-process-box {
    margin-right: 10px;
}

.previous-next
{
    float: right!important;
}
.previous-next img {
    cursor: pointer;
}

.slick-dots li button {
    display: none;
}
 .slick-slide {
    margin: 0 10px;
}

.alternative-section h2, .contact-us-section h2, .operating-model-section h2 {
    color: var(--gold);
}

.team-member-box img {
    width: 300px;
}
.team-member-box h6 {
    font-size: 1.5vh;
    letter-spacing: 5px;
    margin-top: 20px;
    margin-bottom: 5px;
    color: var(--gold);
}
.team-member-box h7 {
    font-size: 2vh;
    letter-spacing: 1px;
}
.team-member-box p {
    width: 290px;   
    font-size: 1.6vh; 
}
.team-member-box h4 {
    font-size: 1.7vh; 
    letter-spacing: 1px;
    font-family: Berthold Akzidenz Grotesk BE Light;
}
.team-section h3 {
    color: var(--gold);
    text-align: left;
    font-size: 5.5vh;
}
.onsite-team {
    background-color: #F3F1ED;
    width: 30vw;
    margin-right: 100px;
}

.responsibility-section h6, .responsibility-section h2 {
    text-align: center;
}

.responsibility-content
{
    width: 40%; margin-left:auto; margin-right:auto;
}

.accordion-item {
    border: 0;
}
.accordion-button h5 {
    font-family: 'Moneta-bold';
    color: #03252F;
    font-size: 2vw;
    text-transform: uppercase;
    letter-spacing: 0px;
    margin-bottom: 0;
    line-height: 2.3vw;
    text-align: left;
    padding-right: 150px;
}


.accordion-body p {
    margin-bottom: 0;
}

.bg-gold { background-color: #C2AE92}
.accordion-body {
    background-color: #C2AE92;
    border-color: #C2AE92 !important;
}

.accordion-header h6 {
    font-size : 1.3vh;
    letter-spacing: 5px;
    padding-left: 10px;
    margin: 0;
    background-color: var(--gold);
}

.accordion-header, .accordion-button, .accordion-button:not(.collapsed) {
    background-color: var(--gold);
    border-color: #C2AE92 !important;
}
.accordion-button:not(.collapsed) h5 { color: #fff !important; }

.accordion-collapse, .accordion-body, .accordion-body p
{
    border-top: 0 !important;
    border-bottom: 0 !important;
    border: none !important;
    border-color: #C2AE92 !important;
} 

.governance-section {
    background-color: var(--gold) !important;
}
.governance-section h2 {
    text-align: left !important;
}
.governance-section h6 {
    width:60% !important;
}
.governance-card
{
    border-left: 1px #04252F solid;
}
.governance-card h6 
{
    color: var(--white);
    margin-top: 0;
    margin-bottom: 15px;
    
}

.interest-section
{
    background-color: #04252F;
}

.interest-section h1 
{
    text-transform: uppercase;
    color: var(--gold);
    font-size: 15vh;
    width: 80%;
}
.interest-section h1
{
    line-height: 140px;
}
h6.interest-section-will-you 
{
    color: var(--gold);
    text-align: center;
    margin-top: 150px;
}

h6.interest-section-register
{
    color: var(--white);
    text-align: center;
    margin-top: 75px;
    font-size:0.8vw;
    margin-bottom: 10px;
}
.responsibility-content {
    display: flex!important;
    flex-direction: column!important;
    justify-content: center!important;
}

.investment-case-section .col-form-label {
    font-family: Berthold Akzidenz Grotesk BE EX;
    text-transform: uppercase;
    font-size: 0.8rem;
}
.investment-case-section .col-form-label span{
    font-family: Berthold Akzidenz Grotesk BE MD EX;
    font-size: 0.9rem;
}

@media (max-width: 900px) {
    .hero-content h1 {
        font-size: 15vw;
        color: white;
        line-height: 13vw;
    }
    .hero-content {
        padding-top: 30px;
        height: 590px;
    }
    .hero-container {
        height: 700px;
        background-size: auto 100%;
    }
    .our-services-section h1 {
        font-size: 3rem;
        text-align: left;
    }
    .investment-product h6 {
        text-align: left;
    }
    .newsCard h2 {
        text-align: left;
        line-height: 50px;
        padding-top: 0px;
        padding-bottom: 10px;
        font-size: 2.5rem;
    }
    .newsCard {
        height: 255px;
    }
    .our-approach-section {
        padding-bottom: 250px !important;
    }
    .our-approach-section h1 {
        font-size: 3rem;
        text-align: left;
        line-height: 2.7rem;
        padding-top: 0;
        padding-bottom: 0;
    }
    .site-details-details {
        height: 175px;
    }
    .our-approach-section h2 {
        font-size: 3rem;
        line-height: 2.5rem;
        padding-top: 30px;
        padding-bottom: 0;
    }
    .sector-support h1 {
        font-size: 1rem;
    }
    .sector-support h6 {
        color: var(--white);
        text-align: left;
        font-size: 0.7rem;
        margin-bottom: 0;
        padding-left: 10px;
        padding-top: 14px;
    }
    .sector-img img {
        display: none;
    }
    html section {
        overflow-x: visible;
    }
    .investment-product h2, .investment-product h3 {
        font-size: 3rem;
        line-height: 3rem;
    }
    .team-section h6 {
        letter-spacing: 3px;
    }
    .contact-us-section {
        background-position: top -20px left 10px;
    }
    .contact-us-section h2 {
        margin-left: 0;
        padding-top: 450px;
    }
    .contact-us-section h6, .contact-us-section p {
        margin-left: 0%;
    }




}

/*iPad mini portrait  */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
    .hero-content {
        min-height: 10px;
    }
    .hero-content {
        position: relative;
        height: 300px;
        min-height: 60vh;
        align-items: center;
        text-align: center;
        padding-top: 20vw;
    }
    .hero-content h1 {
        font-size: 13vw;
        color: white;
        line-height: 13vw;
        padding-top: 0;
    }
    .sector-img img {
        display: none;
    }
    .team-section .h6-small {
        padding-top: 10px;
    }
}

/*iPad mini landscape  */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
}

/* iPad Pro Portrait */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) and (orientation: portrait) {
   
    .hero-container {
        background-position: top;
        top: 200px !important;
    }
    
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
  
}

/* iPad Pro Portrait */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) and (orientation: portrait) {
    
}   

/* iPad Pro Landscape */

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) and (orientation: landscape) {
  
}

@media screen and (min-width: 1440px) {
    
}

@media screen and (min-width: 1920px) {
   
}

@media screen and (min-width: 2560px) {
    .growing-section {
        padding-top: 600px;
        text-align: center;
    }
    .growing-section h5 {
        font-size: 1.5rem;
    }
}

